Bug 178512 - Update Beagle to 0.2.0
Update Beagle to 0.2.0
Status: CLOSED DUPLICATE of bug 178548
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 21:49 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-21 11:53:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2006-01-20 21:49:41 EST
Beagle 0.2.0 came out today.  Would be nice to see it in FC5 :)

Gmime needs to be upgraded first, bug is here:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=177759
Comment 1 Roozbeh Pournader 2006-01-21 11:53:53 EST

*** This bug has been marked as a duplicate of 178548 ***

Note You need to log in before you can comment on or make changes to this bug.